<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" type="text/xsl">

<xsl:output method="html" version="4.0" media-type="text/html"/>

<xsl:template match="Report">
	      <HTML>
	      <HEAD>	      
	      <TITLE>GLI Project Status</TITLE>
	      </HEAD>
	      <BODY bgcolor="#CCCCCC">
	      <TABLE bgcolor="#FFFFFF" width="100%" border="0" cellpadding="5" cellspacing="0">
	        <!-- Header -->
		<TR bgcolor="#B0D0B0">
		  <TD align="center" colspan="7"><FONT size="4"><STRONG>Greenstone Librarian Interface (GLI) version 2.3 beta</STRONG></FONT></TD>
		</TR>
		<TR>
		  <TD colspan="7">This page lists the features planned for the Greenstone Librarian Interface in its next release. It also details the various bugs that have been found and reported in this version of the GLI. You can also review the status reports for these other versions:</TD>
		</TR>
		<TR bgcolor="#B0D0B0">
		  <TD align="center">Status v2.3 beta</TD>
		  <TD align="center"><A href="http://www.greenstone.org/gatherer/status_23c.html">Status v2.3c</A></TD>
		  <TD align="center"><A href="http://www.greenstone.org/gatherer/status_23b.html">Status v2.3b</A></TD>
		  <TD align="center"><A href="http://www.greenstone.org/gatherer/status_23a.html">Status v2.3a</A></TD>
		  <TD align="center"><A href="http://www.greenstone.org/gatherer/status_22b.html">Status v2.2b</A></TD>
		  <TD align="center"><A href="http://www.greenstone.org/gatherer/status_21.html">Status v2.1</A></TD>
		  <TD align="center"><A href="http://www.greenstone.org/gatherer/status_20.html">Status v2.0</A></TD>
		</TR>
	      </TABLE>
	      <BR/>
	      <TABLE border="0" cellpadding="5" cellspacing="0" width="100%">
	        <!-- Header -->
	        <TR bgcolor="#B0D0B0">
		  <TD colspan="2"><STRONG><A name="23b">GLI v2.3 beta - Current Status Report</A></STRONG></TD>
		</TR>
		<TR>
		  <TD bgcolor="#FFFFFF" colspan="2">In order recieved. Similar problems only mentioned once, with descriptions combined where possible.</TD>
		</TR>
		<TR>
		  <TD colspan="2">&#160;</TD>
		</TR>  
		<xsl:apply-templates>
		  <xsl:sort select="Status"/>
		</xsl:apply-templates>
	      </TABLE>
	      <TABLE bgcolor="#FFFFFF" width="100%" border="0" cellpadding="5" cellspacing="0">
	        <TR>
		  <TD align="center">Written by John Thompson. Any comments, bug reports email <A href="mailto:jmt12@cs.waikato.ac.nz">here</A>.</TD>
		</TR>
	      </TABLE>
	      </BODY>
	      </HTML>
</xsl:template>

<xsl:template match="Item">
	      <TR><TD bgcolor="#B0D0B0">ID#</TD><TD bgcolor="#B0D0B0"><xsl:apply-templates select="ID"/></TD></TR>
	      <TR><TD bgcolor="#B0D0B0">Description</TD><TD bgcolor="#E0F0E0"><xsl:apply-templates select="Description"/></TD></TR>
	      <TR><TD bgcolor="#B0D0B0">Reported By</TD><TD bgcolor="#FFFFFF"><xsl:apply-templates select="ReportedBy"/></TD></TR>
	      <TR><TD bgcolor="#B0D0B0">Platform</TD><TD bgcolor="#FFFFFF"><xsl:apply-templates select="Platform"/></TD></TR>
	      <TR><TD bgcolor="#B0D0B0">Test Item#</TD><TD bgcolor="#FFFFFF"><xsl:apply-templates select="TestItem"/></TD></TR>
	      <TR><TD bgcolor="#B0D0B0">Status</TD><TD bgcolor="#FFFFFF"><xsl:apply-templates select="Status"/></TD></TR>
	      <TR><TD bgcolor="#B0D0B0">Proposed Solution</TD><TD bgcolor="#FFFFFF"><xsl:apply-templates select="ProposedSolution"/></TD></TR>
	      <TR>
	        <TD colspan="2">&#160;</TD>
	      </TR>
</xsl:template>

</xsl:stylesheet>